- "name": "New Rules"
  "color": "#000000"
  "id": 1339
  "children":
  - "name": "Clearing Target Priority"
    "pretext": "If a bot must choose among clearings to target with an action, it follows all of the rules listed by its action. If it cannot target a clearing based on those rules, it targets the clearing of highest **priority**, as shown by the priority markers place on the map, from among the clearings it would have targeted based on those rules. The clearing of highest priority is marked \"1\", and the clearing of lowest priority is marked \"12.\""
    "id": 1348
  - "name": "Player Target Priority"
    "pretext": "If a bot must choose among players to target with an action, it follows all rules all rules listed by its action. If it cannot target a player based on those rules it targets the player with the highest setup priority, starting with the Marquise de Cat with \"A.\""
    "id": 1349
  - "name": "Target Legality"
    "pretext": "A bot can only target a prompted clearing or player if the rules allow it. If a bot cannot target a prompted clearing or player, it will attempt to target another clearing or player tied in target priority; if it has attempted to target all such clearings or players, it will attempt to target the clearing or player next in the order of target priority. _(For example, if a bot is prompted to battle in the clearing with the most enemy warriors, but it has no warriors in that clearing, it will attempt to battle in another clearing with the most enemy warriors. If it has attempted to battle in every such clearing, it will attempt to battle in the clearing with the second most enemy warriors. This continues until it battles or it has attempted to battle in every clearing.)_"
    "id": 1350
  - "name": "Action Order"
    "pretext": "If a bot would take multiple actions with different targets that might produce different results based on the order of those actions, the bot takes them in order of highest to lowest target priority. When moving, asses the priority order of the origin clearings _(not the destinations)_."
    "id": 1351
  - "name": "\"Such a...\""
    "pretext": "The rules often use the term **such a clearing**. This term means \"the clearing that follows all the criteria for targeting a clearing previously listed by this action.\" The rules also us the terms **such clearings**, **such a player**, and **such players** to similar effect."
    "id": 1352
  - "name": "\"Humans\" and \"Bots\""
    "pretext": "The term **player** includes both human players and bot players, which are respectively referred to as **humans** and **bots**."
    "id": 1353
  - "name": "Order Cards"
    "pretext": "On its turn, a bot draws and reveals a card, called the **order card**, to determine some actions it takes. The term **ordered** means \"matching the suit of the current order card.\""
    "id": 1354
  - "name": "Abilities"
    "pretext": "Every bot has the following two abilities."
    "id": 1355
    "children":
    - "name": "Poor Manual Dexterity."
      "text": "The bots have no hand of cards. Bots cannot discard cards. If a human would take a card from a bot, that human draws a card instead. If a human would give a card to a bot, discard that card, and that bot scores one victory point."
      "id": 1356
    - "name": "Hates Surprises."
      "text": "Ambush cards cannot be played against bots. _(The Automated Alliance does not list this ability because they never initiate battles.)_"
      "id": 1357
